Bug 657442 - [abrt] nautilus-2.32.1-1.fc14: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-2.32.1-1.fc14: Process /usr/bin/nautilus was killed by signal...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:71492ae4675684a615f0989d60f...
: 634792 640684 665716 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-26 03:34 UTC by David Le Sage
Modified: 2015-03-03 22:55 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:53:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (48.65 KB, text/plain)
2010-11-26 03:34 UTC, David Le Sage
no flags Details

Description David Le Sage 2010-11-26 03:34:48 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.35.6-48.fc14.x86_64
package: nautilus-2.32.1-1.fc14
rating: 3
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: 1.I was doing normal file browsing and it crashed after I closed a Nautilus window.  I was not doing anything out of the ordinary so I am not sure if this bug can be replicated.  
time: 1290741947
uid: 500

Comment 1 David Le Sage 2010-11-26 03:34:51 UTC
Created attachment 462990 [details]
File: backtrace

Comment 2 Slawek Gawlowski 2010-11-30 00:24:21 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
system restart

Comment 3 Kiril Aleksandrov 2010-12-12 15:49:44 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Open a folder

Comment 4 Stefan Hellermann 2010-12-15 00:08:42 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I don't know what happend, maybe problems after an system update
2.
3.

Comment 5 Stefan Hellermann 2010-12-15 00:22:05 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I don't know what happend

Comment 6 Kyle Walters 2010-12-15 01:20:55 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Login into Empathy IM with an AIM acount.
2. Select a contact with Video capability and click "Video Call". 
3. Crash.

Comment 7 zbechir 2010-12-15 13:50:16 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.???
2.
3.

Comment 8 Jonathan Gazeley 2010-12-15 23:35:10 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Unfortunately I don't know. I just saw this bug report in abrt
2.
3.

Comment 9 Keiran Smith 2010-12-17 02:53:24 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Boot up
2. Login to gnome using GDM

Comment
-----
This crash happens often on a cold boot. When the system boots and I log in I do not see icons. After a reboot everything returns to normal.

Comment 10 Lawrence Graves 2010-12-18 05:14:55 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Just happened
2.
3.

Comment 11 Brandon Gardner 2010-12-28 00:19:23 UTC
Package: nautilus-2.32.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.start awn
2.
3.

Comment 12 abrt-bot 2012-03-20 16:22:56 UTC
*** Bug 665716 has been marked as a duplicate of this bug. ***

Comment 13 abrt-bot 2012-03-20 16:23:06 UTC
*** Bug 640684 has been marked as a duplicate of this bug. ***

Comment 14 abrt-bot 2012-03-20 16:23:22 UTC
*** Bug 634792 has been marked as a duplicate of this bug. ***

Comment 15 Fedora End Of Life 2012-08-16 20:54:00 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.